.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2f6b1b81-42a3-2f45-9e9b-ea5610acdd41 {
max-height: 600px !important;
}
.lfr-layout-structure-item-56c7e1cd-0b06-1d97-f4e2-3f2a0311f885 {
text-align: center !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-2fd893dc-1d7c-c057-83ba-f4957457a5c8 {
text-align: center !important;
}
.lfr-layout-structure-item-176d0c71-2f17-c0f8-115e-1729150e5a44 {
text-align: center !important;
}
.lfr-layout-structure-item-32ddf083-27b6-453e-8957-b4b6c3acdac7 {
text-align: center !important;
}
.lfr-layout-structure-item-bb296906-c3f0-8389-7541-bac7be7ccd0c {
text-align: center !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-b107e1e7-f1a6-4e27-a894-5c7e75631130 {
text-align: center !important;
}
.lfr-layout-structure-item-9e1d69fb-537d-92e0-0eee-f49e1a4d1ae8 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-012af9b7-f559-942e-5579-d25312662ead {
text-align: center !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-3e191edd-4c6b-d2e1-4c2b-53f9f3dcba6e {
text-align: center !important;
}
.lfr-layout-structure-item-aacd3449-88be-4c1f-9b25-c3b5f529f6ff {
max-height: 400px !important;
}
